## antix-finder 0.1.0

=== debian/changelog ===
antix-finder (0.1.0) unstable; urgency=medium

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Sun, 12 Nov 2023 12:59:57 +0200
