## antix-finder 0.1.1

=== debian/changelog ===
antix-finder (0.1.1) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:55:01 +0200
