## antix-finder 0.1.2

=== debian/changelog ===
antix-finder (0.1.2) unstable; urgency=medium

  * fixed empty web search - thanks PPC
  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Wed, 28 Feb 2024 18:09:32 +0200
