=== debian/control ===
Source: antix-finder
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/antix-finder

Package: antix-finder
Architecture: all
Depends: adwaita-icon-theme, ddgr, yad
Conflicts: antix-goodies (<= 1.0.0)
Breaks: antix-goodies (<= 1.0.0)
Replaces: antix-goodies (<= 1.0.0)
Description: Search for files and folders inside your home, for applications and perform web searches
