## antix-finder 0.1.3

=== debian/changelog ===
antix-finder (0.1.3) unstable; urgency=medium

  * changes to lines 511 and 515 - thanks Robin

 -- anticapitalista <antix@operamail.com>  Fri, 23 Jan 2026 13:26:50 +0200
